Skip to main content
GET
/
organization
/
{organizationId}
/
containerRegistry
/
{containerRegistryId}
/
associatedServices
Get organization container registry associated services
curl --request GET \
  --url https://api.qovery.com/organization/{organizationId}/containerRegistry/{containerRegistryId}/associatedServices \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "project_name": "<string>",
      "environment_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "environment_name": "<string>",
      "service_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "service_name": "<string>",
      "service_type": "CONTAINER"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://qovery-erebe-skills.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '

Path Parameters

organizationId
string
required
containerRegistryId
string
required

Response

Get organization container registry associated services

results
ContainerRegistryAssociatedServicesResponse · object[]